#btn-logo-cliente {
  display: inline-flex !important;
  align-items: center !important;
  justify-content: center !important;

  background: transparent !important;
  border: none !important;
  box-shadow: none !important;

  padding: 0 8px !important;
  margin: 0 12px !important;

  height: 48px;
  min-width: auto;
  
  transform: translateY(-2px);
}

#btn-logo-cliente .t-Button-label {
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 0;
}

#btn-logo-cliente .btn-logo-cliente-img {
  display: block;
  max-height: 30px;
  width: auto;
  object-fit: contain;
}